Bug 22778 - sshd initscript reload fix
Summary: sshd initscript reload fix
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 11:57 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-23 12:04:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix. (311 bytes, patch)
2000-12-23 12:03 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2000-12-23 11:57:52 UTC
service sshd reload doesn't look right.

Comment 1 Tim Waugh 2000-12-23 12:03:59 UTC
Created attachment 6680 [details]
Fix.

Comment 2 Nalin Dahyabhai 2001-01-10 23:46:33 UTC
To be fixed in 2.3.0p1-10.


Note You need to log in before you can comment on or make changes to this bug.